Subject: Re: Linux 2_4_devel kernel hangs after control transferred from u-boot

From: Dan Malek <[email-masked]>
Date: Thu, 02 Oct 2003 15:54:56 -0400

Matt Porter wrote:

> That should save him some time. Any other ports to standard boards
> you have laying around? :)

I'll take a look.  My Dad is visiting so I had to clean up the house.
I'll never find anything again :-)

I have one for the Cogent 8245 board, too......but, that's just
like a Sandpoint :-)

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/